umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | List of all members
types.ReferencedType Class Reference

## Public Member Functions
def | __init__ (self, a=0, b=0)

## Constructor & Destructor Documentation

## ◆ __init__()

def types.ReferencedType.__init__ | ( |  | self,
|  |  | a = `0`,
|  |  | b = `0`
| ) |  |

The documentation for this class was generated from the following file:

- test/import/python/types.py